<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" href="../style/style.css">
</head>

<body>

    <ul>
        <li>
            <a class="aboutme" href="#aboutme" onclick="showDiv('aboutme')">About Me</a>
        </li>
        <li>
            <a href="#skill">Skill</a>
        </li>
        <li>
            <a href="#contactme">Contact Me</a>
        </li>
        <li>
            <a href="#portfolio">Portfolio</a>
        </li>
    </ul>

    <div id="myDIV" style="padding-left:16px">
        <table>
            <tr>
                <td>
                    <img class="logo" src="../images/safe.jpeg"></img>
                </td>
                <td>
                    <h2>Responsive Media in HTML5</h2>
                    <p>Rapid growth in the use of
                        <a href="#mobile">mobile</a> devices to
                        <a href="#access">access</a> the Internet has forced designers to adapt to creating content that is easily viewable
                        on a wide range of different devices. The key is to make images and videos responsive to the platform
                        used, enabling them to be resized automatically when displayed on mobile devices or desktops.
                    </p>
                </td>
            </tr>
        </table>
    </div>
    <script>

        function showDiv(name) {
            var x = document.getElementById("myDIV");
            if (x.style.display === "none") {
                x.style.display = "block";
            } else {
                x.style.display = "none";
            }
        }
    </script>

</body>

</html>